srvmain.o .depend : $(TOP)/config srvmain.c serv.h /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/device.h
srvfunc.o .depend : $(TOP)/config srvfunc.c serv.h /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/device.h
srvutil.o .depend : $(TOP)/config srvutil.c serv.h /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/device.h
srvevent.o .depend : $(TOP)/config srvevent.c serv.h /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/device.h
srvclip.o .depend : $(TOP)/config srvclip.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h srvclip2.c serv.h \
 /mw097/no_mouse/src/include/nano-X.h
nxdraw.o .depend : $(TOP)/config nxdraw.c /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/nxdraw.h
nxutil.o .depend : $(TOP)/config nxutil.c /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h
